Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0407_Vulnerabilite dans LibreOffice

CERTFR-2024-AVI-0407_Vulnerabilite dans LibreOffice

Objet : Vulnérabilité dans LibreOffice

Référence : CERTFR-2024-AVI-0407

Risque(s)

- Exécution de code arbitraire

Systèmes affectés

- LibreOffice versions 24.x antérieures à 24.2.3
- LibreOffice versions 7.6.x antérieures à 7.6.7

Résumé

Une vulnérabilité a été découverte dans Libreoffice. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité LibreOffice cve-2024-3044 du 14 mai 2024
https://www.libreoffice.org/about-us/security/advisories/cve-2024-3044/
- Référence CVE CVE-2024-3044
https://www.cve.org/CVERecord?id=CVE-2024-3044

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0407/

CERTFR-2024-AVI-0614_Vulnerabilite dans IBM MaaS360

19 juillet 2024
actualite

Objet : Vulnérabilité dans IBM MaaS360Référence : CERTFR-2024-AVI-0614Risque(s) - Déni de service à distance- Exécution de code arbitraire à distan... Lire la suite[+]

CERTFR-2024-AVI-0613_Multiples vulnerabilites dans le noyau Linux de Debian

19 juillet 2024
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de DebianRéférence : CERTFR-2024-AVI-0613Risque(s) - Atteinte à la confidentialité des données... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0407_Vulnerabilite-dans-LibreOffice